AnsweredAssumed Answered

OpenGL 3.3 für Radeon 6600M Serie

Question asked by mne on May 12, 2020
Latest reply on May 12, 2020 by Earnhardt

Hallo, 

 

ich habe ein Sony Vaio Notebook und habe das Problem dass ich wohl meine Grafikkarte updaten sollte, für Lumina. 

Die Fehlermeldung ist, dass ich kein OpenGL 3.3 oder höher habe. 

Von AMD funktioniert das Erkennungstool nicht. Hier bekomme ich den Fehler 182. 

 

Wie kann ich meine Grafikkarte so updaten, dass ich letztlich Luminar verwenden kann? 

Windows 10 findet keinen aktuelleren Treiber als installiert. 

 

Ich habe die Treiberversion 15.201.1151.1008

 

Danke und viele Grüße

Michael 

Outcomes